{
	"parent":"minecraft:story/obtain_armor",
	"display":{
		"icon":{
			"item":"minecraft:bone_block"
		},
		"title":{
			"color":"white",
			"translate":"advancements.adventure.night_lich_defeat.title"
		},
		"description":{
			"translate":"advancements.adventure.night_lich_defeat.description"
		},
		"frame":"challenge",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false,
		"background":"minecraft:textures/gui/advancements/backgrounds/adventure.png"
	},
	"criteria":{
		"bosses_of_mass_destruction:lich":{
			"trigger":"minecraft:player_killed_entity",
			"conditions":{
				"entity":[{
					"condition":"minecraft:entity_properties",
					"predicate":{
						"type":"bosses_of_mass_destruction:lich"
					},
					"entity":"this"
				}]
			}
		}
	},
	"requirements":[
		[
			"bosses_of_mass_destruction:lich"
		]
	],
	"sends_telemetry_event":false
}